Get the flags of extraction

- « SplPriorityQueue::extract

- SplPriorityQueue::insert »

- PHP Manual
- SplPriorityQueue
- Get the flags of extraction

# SplPriorityQueue::getExtractFlags

(PHP 7, PHP 8)

SplPriorityQueue::getExtractFlags — Get the flags of extraction

### Description

public SplPriorityQueue::getExtractFlags(): int

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns the flags of extraction.